<?php    
// Die Leeren Arrays erzeugen
    $dateien    = array();
    $titel      = array();

// Das Array für die Inhaltsseite mit den entsprechenden Dateien füllen

    $dateien['home']         = "inhalte/home.php";
	$dateien['immobilien']   = "inhalte/objekte.php";
	$dateien['verwaltung']   = "inhalte/verwaltung.php";
	$dateien['unter']        = "inhalte/unternehmen.php";

    
?>